MPI_File_write_ordered_end(3)

NAME
MPI_File_write_ordered_end - Complete a split collective write using shared file pointer

SYNOPSIS
int MPI_File_write_ordered_end(MPI_File mpi_fh, void *buf, MPI_Status *status)

INPUT PARAMETERS
fh  - file handle (handle)

OUTPUT PARAMETERS
buf - initial address of buffer (choice)
status
    - status object (Status)

LOCATION
write_orde.c